''' Routing: Operation Schema. '''
from django.urls import include, path
from rest_framework import routers

from . import views

library_router = routers.SimpleRouter(trailing_slash=False)
library_router.register('rsforms', views.OssViewSet, 'RSForm')

urlpatterns = [
    path('', include(library_router.urls)),
]
